[Info]
AllColumnIDs=exch_date∧match_no∧cfets_match_no∧order_no∧exch_time∧apply_date∧apply_time∧record_time∧create_date∧public_offer_flag∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧prod_code∧trade_or_registe∧trade_type∧otc_trade_type∧ref_ticket_id∧exch_unit∧match_amount∧match_weight∧price_unit∧settle_accouts_type∧liqu_type∧price∧period∧due_date∧actual_due_date∧ref_price_type∧ref_price_up_down∧ref_price_date∧other_ref_price_info∧ref_price∧stor_id∧remot_price∧remot_period∧remot_due_date∧remot_actual_due_date∧remot_ref_price_type∧remot_ref_price_up_down∧remot_ref_price_date∧remot_other_ref_price_info∧remot_ref_price∧remote_stor_id∧remark∧otc_match_state∧liqu_info∧feeing_state∧feeing_date∧
AllColumnNames=交易日期∧成交编号∧外汇成交单编号∧报单编号∧交易时间∧自然日期∧登记时间∧成交单历史状态记录时间∧线下成交日期∧是否公开报价成交∧本方方向∧本方交易角色∧本方会员代码∧本方席位代码∧本方交易员代码∧本方客户代码∧本方客户简称∧本方客户英文简称∧本方经纪机构代码∧本方经纪机构用户∧本方渠道代码∧对手方交易角色∧对手方会员代码∧对手方席位代码∧对手方交易员代码∧对手方客户代码∧对手方客户简称∧对手方客户英文简称∧对手方经纪机构代码∧对手方经纪机构用户∧对手方渠道代码∧合约代码∧交易/登记∧交易类别∧询价交易类型∧相关成交单号∧交易单位数量∧数量∧重量∧报价单位∧结算方式∧是否交易所清算∧价格∧期限∧到期日∧实际到期日∧参考价格类型∧参考价格调整项∧参考价格日期∧其他参考价格说明∧参考价格∧白银指定仓库∧远端价格∧远端期限∧远端到期日∧远端实际到期日∧远端参考价格类型∧远端参考价格调整项∧远端参考价格日期∧远端其他参考价格说明∧远端参考价格∧远端白银指定仓库∧附加条款∧成交单状态∧清算信息∧收费状态∧收费日期∧
AllColumnNamesEn=exch_date∧match_no∧cfets_match_no∧order_no∧exch_time∧apply_date∧apply_time∧record_time∧create_date∧public_offer_flag∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧prod_code∧trade_or_registe∧trade_type∧otc_trade_type∧ref_ticket_id∧exch_unit∧match_amount∧match_weight∧price_unit∧settle_accouts_type∧liqu_type∧price∧period∧due_date∧actual_due_date∧ref_price_type∧ref_price_up_down∧ref_price_date∧other_ref_price_info∧ref_price∧stor_id∧remot_price∧remot_period∧remot_due_date∧remot_actual_due_date∧remot_ref_price_type∧remot_ref_price_up_down∧remot_ref_price_date∧remot_other_ref_price_info∧remot_ref_price∧remote_stor_id∧remark∧otc_match_state∧liqu_info∧feeing_state∧feeing_date∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧2∧1∧2∧2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧1∧1∧1∧1∧3∧3∧3∧1∧1∧1∧1∧1∧2∧2∧1∧3∧2∧1∧3∧1∧3∧1∧2∧2∧1∧3∧2∧1∧1∧1∧1∧1∧1∧1∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧
MainInfo=历史即远掉成交单查询｜
QueryCtl=kv:询价交易类型ˇCmbTradeTypeOtcˇotc_trade_typeˇ｜kv:交易合约代码ˇCmbProdCodeOtc1ˇprod_codeˇ｜kv:期限ˇCmbCodeTableˇperiodˇb_periodˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:结算方式ˇCmbCodeTableˇsettle_accouts_typeˇb_otc_settle_typeˇ｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜kv:参考价格类型ˇCmbCodeTableˇref_price_typeˇb_price_typeˇ｜kv:渠道代码ˇCmbCodeTableˇsource_idˇb_otc_sourceˇ｜kv:交易/登记ˇCmbCodeTableˇtrade_or_registeˇb_tradeorregisteˇ｜kv:是否公开报价成交ˇCmbCodeTableˇpublic_offer_flagˇyes_noˇ｜kv:本方方向ˇCmbCodeTableˇbsˇb_buyorsellˇ｜kv:交易类别ˇCmbCodeTableˇtrade_typeˇb_tradersortˇ｜kv:成交单状态ˇCmbCodeTableˇotc_match_stateˇb_omt_stateˇ｜kv:收费状态ˇCmbCodeTableˇfeeing_stateˇb_feeingStateˇ｜kv:近端开始到期日ˇDateEditExˇdue_dateˇ｜kv:近端结束到期日ˇDateEditExˇactual_due_dateˇ｜kv:远端开始到期日ˇDateEditExˇremot_due_dateˇ｜kv:远端结束到期日ˇDateEditExˇremot_actual_due_dateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
match_no=
cfets_match_no=
order_no=
exch_time=Fmt:FmtTime｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
record_time=Fmt:FmtTime｜
create_date=Fmt:FmtDate｜
public_offer_flag=Fmt:FmtCode:yes_no｜
bs=Fmt:FmtCode:b_buyorsell｜
trade_role=Fmt:FmtCode:otc_trade_role｜
member_no=
member_id=
trader_id=
cust_id=
acct_abbr=
acct_abbr_en=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_acct_abbr_en=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
trade_type=Fmt:FmtCode:b_tradersort｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
ref_ticket_id=
exch_unit=
match_amount=
match_weight=
price_unit=Fmt:FmtCode:b_priceunit｜
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
price=
period=Fmt:FmtCode:b_period｜
due_date=Fmt:FmtDate｜
actual_due_date=Fmt:FmtDate｜
ref_price_type=Fmt:FmtCode:b_price_type｜
ref_price_up_down=
ref_price_date=Fmt:FmtDate｜
other_ref_price_info=
ref_price=
stor_id=
remot_price=
remot_period=
remot_due_date=Fmt:FmtDate｜
remot_actual_due_date=
remot_ref_price_type=Fmt:FmtCode:b_price_type｜
remot_ref_price_up_down=
remot_ref_price_date=Fmt:FmtDate｜
remot_other_ref_price_info=
remot_ref_price=
remote_stor_id=
remark=
otc_match_state=Fmt:FmtCode:b_omt_state｜
liqu_info=Fmt:FmtCode:otc_clearing_info｜
feeing_state=Fmt:FmtCode:b_feeingState｜
feeing_date=Fmt:FmtDate｜
